List:General Discussion« Previous MessageNext Message »
From:Walter Heck Date:March 21 2012 12:03pm
Subject:Re: Wanted: Mariadb 5.x rpm/yum for centos 6
View as plain text  
Well, the problem is that this is a server owned by a client and I
can't just go and build from source or use alien. It is really
ridiculous that a tool that aims to be a mysql replacement has no
packages for the latest version of one of the major linux distro's :(

Walter

On Wed, Mar 21, 2012 at 18:01, Ralf W. <mrsun2001@stripped> wrote:
> build from source, or if you have .deb's use alien to create rpm's
>
> Best, ralf
>
> The problem with troubleshooting is that trouble shoots back.
> - Ralf Wiegand 1999
> ________________________________
> From: Walter Heck <walterheck@stripped>
> To: MySql <mysql@stripped>
> Sent: Wednesday, March 21, 2012 10:33 AM
> Subject: Wanted: Mariadb 5.x rpm/yum for centos 6
>
> Hello all,
>
> I was wondering if anyone happens to have publically available centos
> 6 rpm's for MariaDB 5.2 or 5.3? If they are in a yum repo that would
> be even better. Neither ourdelta or mariadb.org offer them at this
> point (a serious lack imho)
>
> cheers,
>
> --
> Walter Heck
>
> --
> follow @walterheck on twitter to see what I'm up to!
> --
> Check out my new startup: Server Monitoring as a Service @
> http://tribily.com
> Follow @tribily on Twitter and/or 'Like' our Facebook page at
> http://www.facebook.com/tribily
>
> --
> MySQL General Mailing List
> For list archives: http://lists.mysql.com/mysql
> To unsubscribe:    http://lists.mysql.com/mysql
>
>
>



-- 
Walter Heck

--
follow @walterheck on twitter to see what I'm up to!
--
Check out my new startup: Server Monitoring as a Service @ http://tribily.com
Follow @tribily on Twitter and/or 'Like' our Facebook page at
http://www.facebook.com/tribily
Thread
Wanted: Mariadb 5.x rpm/yum for centos 6Walter Heck21 Mar
Re: Wanted: Mariadb 5.x rpm/yum for centos 6Walter Heck21 Mar
  • Re: Wanted: Mariadb 5.x rpm/yum for centos 6Reindl Harald21 Mar